.cal tr:nth-child(odd) td {
  background-color: white;
}

#flatcal_minical .flatcal_daylink:link {
  color: white !important;
}

#flatcal_minical .flatcal_sundaylink:link,
#flatcal_minical .flatcal_sundaylink:visited,
span.sunday {
  color: white !important;
}

#flatcal_minical .flatcal_daycell,
#flatcal_minical .flatcal_todaycell,
#flatcal_minical .flatcal_sundaycell,
#flatcal_minical .flatcal_othermonth {
  /* padding: 24px !important; */
  padding: 9px 16px !important;
  border-radius: 10px;
}

#flatcal_minical .flatcal_daylink,
#flatcal_minical .flatcal_sundaylink,
#flatcal_minical .flatcal_busylink {
  font-size: 25px !important;
  font-weight: 400 !important;
}

#flatcal_minical .flatcal_todaycell a {
  border: none !important;
  background-color: transparent !important;
  border-radius: 0px !important;
}

#flatcal_minical TD.flatcal_weekdays {
  font-size: 17px !important;
  color: white !important;
  font-weight: 500 !important;
}

#flatcal_minical .flatcal_navbar {
  background-color: transparent !important;
  border-bottom: none !important;
}

#flatcal_minical .flatcal_month_label {
  font-size: 36px !important;
  font-weight: 500 !important;
  color: white !important;
  width: 81% !important;
  text-align: left !important;
}

#flatcal_minical .flatcal_busylink:link,
#flatcal_minical .flatcal_busylink:visited {
  color: white !important;
  text-decoration: none;
}

.cal td {
  border-radius: 10px;
}

td.link_prev img,
td.link_next img {
  width: 84%;
}

table.flatcal_navbar {
  align-items: center;
}

tr.full_cal_link {
  display: none;
}

.cal td {
  padding: 9px !important;
}

table.flatcal_main_t {
  border: none !important;
  margin: 0 !important;
  border-radius: 45px !important;
  background-color: #0e4f39 !important;
}

#flatcal_minical .flatcal_busylink:visited {
  color: #236852 !important;
  text-decoration: none;
  background: white !important;
  padding: 10px 6px !important;
}

/* .card-eve {
  display: flex;
  background: #9f0000;
  color: white;
} */
h5.dt {
  padding: 0;
  font-size: 2.1rem;
  font-weight: 600;
  color: #4faf5f;
  margin: 0;
  margin-bottom: 11px;
}

h5.dt span {
  font-size: 2.2rem !important;
}

.cont-eve {
  background: white;
  width: 408px;
  border-radius: 7px;
  /* margin-bottom: 10%; */
}

.cont-eve h2 {
  color: #53b162;
  font-weight: 700;
  border-bottom: 1px solid;
  width: fit-content;
  padding-bottom: 3px;
  margin-top: 0;
  font-size: 3rem;
}

.cont-eve {
  padding-left: 4%;
}

table.mod_events_latest_table.jevbootstrap tbody {
  display: flex;
  flex-direction: column;
  row-gap: 38px;
}

div#faixa4-module .moduletable.col-md-6 {
  /* align-content: center; */
  display: flex;
  align-items: center;
  justify-content: center;
}

.jevbootstrap .mod_events_latest_date,
.jevbootstrap .mod_events_latest_content {
  line-height: 14px;
  margin-top: 1px;
  vertical-align: text-top;
  font-size: 1.5rem;
  font-weight: 600;
}

h5.hr {
  padding: 21px 50px;
  margin: 0;
}

.dt::first-line,
.hr::first-line {
  font-weight: 100;
}

h5.hr a {
  color: #005d4b !important;
}

.moduletable.eve.col-md-6 {
  height: auto;
}

.moduletable.cal.col-md-6 {
  margin-bottom: 40px;
}

.card-eve {
  display: flex;
  background: transparent;
  color: #005d4b;
  position: absolute;
  bottom: 94px;
  /* right: -85%; */
  z-index: 2;
}

td.flatcal_month_label a {
  /* padding-left: 10%; */
}

img.mod_events_link {
  /* filter: grayscale(0); */
  width: 35px;
}

div#calendario h3 {
  font-size: 5rem;
  color: #005d4b;
}

.container-fluid.linhasContainer {
  padding-left: 12px;
}

td.mod_events_latest_first {
  background: transparent !important;
  border: none !important;
}

.mod_events_latest_table tr {
  border: none !important;
}

p.titulo a {
  font-size: 2.1rem;
  font-weight: 400;
  color: #4faf5f;
  font-style: italic;
}

.eve-intro p {
  font-size: 2rem;
  color: #9f0000;
  font-weight: 400;
}

.cont-eve {
  /* height: 8vw; */
}

td.mod_events_latest {
  /* opacity: 0;
  transition: 2s;
  display: none; */
}

.card-eves br {
  display: none;
}

.mod_events_latest {
  background: transparent !important;
  border: none;
}

.intron {
  display: flex;
  align-items: center;
  height: 70px;
}

.cal tbody tr td:nth-child(7) a,
span.saturday {
  color: white !important;
}

div#faixa4-agenda .cal #flatcal_minical .flatcal_todaycell a {
  color: black !important;
}

table.flatcal_main_t::after {
  content: "";
  width: 494px;
  height: 473px;
  background: transparent;
  border: 1px solid #00cc85;
  border-radius: 44px;
  position: absolute;
  z-index: -1;
  display: block;
  top: 24px;
  left: 32px;
}

table.flatcal_main_t td {
  padding: 25px;
}

td.flatcal_month_label a {
  text-transform: uppercase;
}

/* PROGRAMAÃ‡ÃƒO************************************** */
div#programacao {
  background: white;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 3% 0;
  position: relative;
}

div#programacao .moduletable {
  background: url(../images/fd77.webp);
  background-size: 100% 100%;
  padding: 5% 0;
}

div#programacao h3 {
  justify-self: center;
  color: white;
  font-size: 3.7rem;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 4%;
}

.prog-txt p {
  background: #008b30;
  width: fit-content;
  padding: 0.4% 2%;
  font-size: 2rem;
  color: white;
  font-weight: 600;
  border-radius: 32px;
  margin: auto;
  position: relative;
}

.prog-txt a {
  width: fit-content;
  background: #00000024;
  padding: 1% 2%;
  border-radius: 12px;
  color: white;
  text-decoration: none;
  font-size: 1.7rem;
  font-weight: 600;
  margin-top: 2%;
  display: block;
  margin: 3% auto;
  border: 1px solid white;
}

.container-fluid.cttarea {
  /* background: url(../images/fd2.webp); */
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 21%, rgba(124, 210, 221, 1) 100%);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 3% 7%;
  margin-top: 4%;
  display: flex;
  column-gap: 4%;
  justify-content: center;
}

div#mod-custom115 iframe {
  border-radius: 20px;
  width: 100%;
  max-height: 350px;
  box-shadow: -7px 8px 0px 4px #008b30;
}

div#form {
  & .rsform-block label {
    display: none;
  }

  div#mod-custom115 iframe {
    border-radius: 20px;
  }

  div#form {}

  .rsform-block label {
    display: none;
  }

  .rsform {
    display: block;
    /* background: red; */
    border: 1px solid #11933e;
    border-radius: 14px;
    /* place-self: center; */
    max-width: 85%;
    box-shadow: -7px 8px 0px 4px #008b30;
    padding: 18px;
    background: white;
  }

  .formControls {
    width: 100% !important;
  }

  .rsform h2 {
    color: #008b30;
    text-align: center;
    font-size: 4rem;
    font-weight: 800;
    margin-bottom: 6%;
  }

  .row.mb-3.rsform-block.rsform-block-enviar.rsform-type-submitbutton .formControlLabel {
    display: none;
  }

  .form-control {
    border: 1px solid #5d8fa9;
  }

  .row.mb-3.rsform-block.rsform-block-enviar.rsform-type-submitbutton {
    justify-self: right;
  }

  button#enviar {
    background: #008b30;
    border: none;
    font-size: 1.5rem;
    margin-top: 20%;
    color: white;
    font-weight: 600;
    border-radius: 38px;
    padding: 5px 18px;
  }
}

a:focus {
  outline: none;
}

#sobre {
  background: url(../images/fd3.webp);
  background-repeat: no-repeat;
  background-size: 100% 130%;
  padding: 2% 0 2% 0;
  background-position: center;
}

.itens-trab {
  background: #fff7f721;
  align-items: center;
  min-width: 21%;
  display: block;
  width: 36%;
  min-height: 170px;
  align-content: center;
  justify-items: center;
  /* padding-top: 4%; */
  padding-bottom: 1%;
  margin: 2% 0;
  border-radius: 24px;
  position: relative;
  border: 1px solid white;
  backdrop-filter: blur(3px);
}

.trabalhos {
  display: flex;
  flex-direction: column;
  justify-content: left;
  /* column-gap: 8%; */
  flex-wrap: wrap;
}

.itens-trab a {
  /* background: white; */
  /* padding: 13px 7px; */
  /* display: block; */
  /* border-radius: 14px; */
  /* margin: 7% 7% 3% 7%; */
  color: white;
  text-decoration: none;
  font-size: 3rem;
  display: block;
  width: 65%;
  text-align: center;
  font-weight: 700;
  /* box-shadow: rgba(0, 0, 0, 0.6) -10px 11px 30px -2px; */
  justify-self: left;
  padding-left: 5%;
  text-align: -webkit-left;
  text-align-last: center;
}

.itens-trab:first-child:after {
  content: '';
  width: 120px;
  height: 79%;
  background: url(../images/1.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  display: block;
  position: absolute;
  /* top: -27px; */
  right: 13px;
  top: 12%;
  align-self: center;
}

.itens-trab::after {
  content: '';
  width: 120px;
  height: 79%;
  background: url(../images/2.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  display: block;
  position: absolute;
  /* top: -27px; */
  right: 13px;
  top: 12%;
  align-self: center;
}

div#mod-custom122 img {
  width: 100%;
  height: auto;
  /* scale: 0.75; */
}

.back-ground-con {
  background: url(../images/fd5.webp);
  background-size: 108% 150%;
  background-repeat: repeat-y;
  background-position: -54px 39.1%;
}

div#banner {
  margin-bottom: 15%;
}

nav.menu-padrao li {
  align-content: center;
}

header#headerPrincipal {
  padding: 2% 0 0 0;
}

div#site-logo img {
  width: 100%;
  max-width: 161px;
  height: auto;
}

div#menu ul.lista-menu-principal>li>a,
div#menu ul.lista-menu-principal>li>span {
  font-size: 1.7rem;
  font-weight: 500;
}

ul.lista-menu-principal {
  align-items: anchor-center;
}

figure.left.item-image {
  display: none;
}